<realGPS isMotorActiveDependent="false" isIgnitionDependent="true">
        <controls allow="true" allowRotation="true" allowZoom="true" />
        <map linkNode="your_RealGPSindex" intensity="0.2" idleValue="-1">
            <projection mode="PLAYER" playerSize="0.075" playerSizeMin="0.05" playerSizeMax="0.075" backgroundZoom="1" backgroundZoomMax="20" backgroundZoomMin="2.34" aspectRatio="1.736"/>
        </map>
</realGPS>